.modal {
  width: auto;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #eb4c3b;
  
 
  &__wrapper {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
  }

  &__header {
    display: flex;
    justify-content: space-between;
    width: 100%;
    background-color: #d44629;
    align-items: center;
  } 

  &__title {
    padding: 10px;
    padding-left: 40px;
    font-weight: 400px;
    color: white;
    font-size: 32px;
    line-height: 40px;
    text-align: center;
  }

  &__content {
    padding: 16px 32px;
    font-weight: 400px;
    color: white;
    font-size: 24px;
    line-height: 50px;
    text-align: center;
  }

  &__btns {
    display: flex;
    justify-content: center;
    padding-bottom: 40px;
  }
 
  &__close_btn {
    background: #d44629;
    color:#fff;
    outline: none;
    border: none; 
    font-size: 40px;
    padding-right: 20px;
    cursor: pointer;
  }
}
